/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "不支援「%@」";

/* Menu/Settings command for About */
"About" = "關於";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "授權…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "底部五個1/6";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "左下";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "右下";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "底部 1/3";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "底部 2/3";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "無法更窄";

/* Menu/Settings command for Center */
"Center" = "居中";

/* Menu/Settings command for Center Third */
"Center Third" = "中 1/3";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "正在检查之前的购买";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "棒极啦！您已完成设置。\n享受无限制的效率提升吧";

/* Menu/Settings command for Down */
"Down" = "下";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "喜欢Magnet？\n解锁无限制的Pro版本。\n此卡片会在 %@ 后消失。";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "1/6 之五";

/* Menu/Settings command for First Sixth */
"First Sixth" = "1/6 之一";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "1/6 之四";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "二分與四分";

/* Menu/Settings command for Help */
"Help" = "幫助";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "忽略「%@」";

/* Settings item Launch at login */
"Launch at login" = "登錄時啟動";

/* Menu/Settings command for Left */
"Left" = "左";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "左五個1/6";

/* Menu/Settings command for Left Third */
"Left Third" = "左 1/3";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "左 2/3";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet 偏好設定";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro 可讓您使用\n不限數量的手勢\n與鍵盤快捷鍵。";

/* Menu/Settings command for Maximize */
"Maximize" = "最大化";

/* Menu/Settings command for Next Display */
"Next Display" = "下一個顯示";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "未經授權控制您的電腦";

/* Title of Others tab in preferences for widescreens */
"Others" = "其他";

/* Menu/Settings command for Preferences */
"Preferences..." = "偏好設定…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "上一個顯示";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "从App Store购买";

/* Menu/Settings command for Quit */
"Quit" = "結束";

/* Menu/Settings command for Restore */
"Restore" = "還原";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "恢復購買";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "回复之前的购买不成功。\n请稍后再试。";

/* Menu/Settings command for Right */
"Right" = "右";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "右五個1/6";

/* Menu/Settings command for Right Third */
"Right Third" = "右 1/3";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "右 2/3";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "1/6 之二";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "1/6 之六";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "拖動以對齊窗口";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "取消對齊還原至原始大小";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "购买不成功。\n请重试。";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "1/6 之三";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "三分與六分";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "頂端五個1/6";

/* Menu/Settings command for Top Left */
"Top Left" = "左上";

/* Menu/Settings command for Top Right */
"Top Right" = "右上";

/* Menu/Settings command for Top Third */
"Top Third" = "頂端1/3";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "頂端2/3";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "无法连接至App Store。\n很抱歉打扰您。我们稍后再试。";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "解鎖 Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "上";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "您已准备就绪。\n尽情享受由此带来的效率提升吧。";

